#!/usr/bin/env python3

from setuptools import setup, find_packages


setup(
    name='pcs-proxy',
    version='0.1',
    description='PCS Proxy',
    url='https://gitlab.collabora.com/collabora/pcs-proxy/',
    packages=find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3"
    ],
    entry_points={
        'console_scripts': [
            'pcs-proxy = pcs_proxy:main',
            'run_pcs_proxies = pcs_proxy.run_proxies:main'
        ]
    },
    scripts=['scripts/run_chronophage_proxy',
             'scripts/run_crm_proxy'],
    install_requires=['future', 'isoweek', 'PyGObject'],
    zip_safe=False
)
